using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.SAAS.Manage.Comm.Enum
{
    public enum FunctionTypeEnum
    {
        /// <summary>
        /// 属性 
        /// </summary>
        [Description("属性")]
        ATTRIBUTE = 0,

        /// <summary>
        /// 服务
        /// </summary>
        [Description("服务")]
        SERVER = 1,

        /// <summary>
        /// 事件
        /// </summary>
        [Description("事件")]
        EVENT= 2
    }
}
